<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_category
 * @author		web-eau.net
 * @copyright   Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;
?>
<div class="knowledge-base">	
	<?php if ($grouped) : ?>
		<?php foreach ($list as $group_name => $group) : ?>	
           <section class="knowledge-base-section">
		<div class="mod-articles-category-group">
			<h3><?php echo $group_name; ?></h3>
		</div>		
		<hr class="slash-2">		
		<ul class="list-unstyled article-list">
			<?php foreach ($group as $item) : ?>
			<li>						
				<!-- Article title -->
				<a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>">
					<i class="fa fa-arrow-circle-right"></i> <?php echo $item->title; ?>
				</a>
              </li>
			<?php endforeach; ?>
		</ul>
        	</section>      
		<?php endforeach; ?>
	<?php endif; ?>
</div>